<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TEXT_MAIN', 'To jest prezentacja sklepu internetowego, <b>żaden z zamówionych produktów nie będzie dostarczony czy zafakturowany</b>. Wszystkie informacje jakie widzisz w opisach produktów są fikcyjne.<br>PRAWDZIWY SKLEP W PRZYGOTOWANIU !');
define('TABLE_HEADING_NEW_PRODUCTS', 'Nowe produkty');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Wkrótce w ofercie');
define('TABLE_HEADING_DATE_EXPECTED', 'Data dostępności');
define('TABLE_HEADING_FEATURED_PRODUCTS', 'Polecane produkty');
define('TABLE_HEADING_FEATURED_PRODUCTS_CATEGORY', 'Polecane produkty w kategorii %s');
define('CAT_HEADING_TITLE', 'Podkategorie');
define('BOTH_HEADING_TITLE', 'Znalezione produkty');
if ( ($category_depth == 'products') || ($category_depth == 'both') || (isset($_GET['manufacturers_id'])) ) {
  define('HEADING_TITLE', 'Znalezione produkty');
  define('TEXT_NUMBER_OF_PRODUCTS', 'Ilość produktów: ');
  define('TEXT_SHOW', '<b>Pokaż:</b>');
  define('TEXT_BUY', 'Kup 1 \'');
  define('TEXT_NOW', '\' teraz');  
  define('TEXT_ALL_CATEGORIES', 'Wszystkie kategorie');
  define('TEXT_ALL_MANUFACTURERS', 'Wszyscy producenci');
} elseif ($category_depth == 'top') {
  define('HEADING_TITLE', 'Sklep Online');
} elseif ($category_depth == 'nested') {
  define('HEADING_TITLE', 'Kategorie');
}
//MAXIMUM quantity code
define('TABLE_HEADING_MAXORDER', 'MAX ilość');
//End MAXIMUM quantity code

define('TEXT_SHOW_SORT', '<b>Sortuj produkty wg:</b>');
define('TEXT_SHOW_PROD', '<b>Pokaż produkty:</b>');
define('TEXT_SHOW_PROM', '<b>Produkty promocyjne:</b>');
define('TEXT_SHOW_ALL_PROD', 'Wszystkie produkty');
define('TEXT_SHOW_ONLY_AVA', 'Tylko dostępne');
define('TEXT_SHOW_ONLY_PROM', 'Tylko promocje');
?>